body{
    margin:0px;
    padding:0px;
    font-size:100%;
    background-color: #485D6B;

}
body img
{
    border:none;
}
body ul,body li,body form,h1,h2,h3,h4,h5
{
    margin:0px;
    padding:0px;
}
#header {
    height: 401px;
    width: 100%;
    position: relative;
    z-index: 2;
}

#global_content {
    width: 100%;
    height: auto;
    padding-top: 360px;
    position: relative;
}

#content {
    position: relative;
    margin-left: 135px;
    padding-right: 20px;
    margin-bottom: 20px;
    width: 500px;
    float: left;
}

#content2 {
    position: relative;
    margin-left: 90px;
    margin-bottom: 20px;
    width: 910px;
    text-align: justify;
}

#content2 a {
   color: #FFF;
   text-decoration:underline;
}

#content2 p {
    font-family: Times New Roman;
    font-size: 14px;
    color: #FFF;
    margin: 0;
    padding: 0;
}

#content p {
    font-family: Times New Roman;
    font-size: 16px;
    color: #FFF;
}

/* Read button */
.read a span, .read a {
    font-family: Times New Roman;
    font-size:10px;
    color: #FFF;
    float: left;
    height: 27px;
    background: url("../images/readmore.png") no-repeat 100% 0;
}
.read a {
    margin-right: 10px;
    line-height: 25px;
    padding: 0 11px 0 0;
    text-decoration: none;
}
.read a span {
    float: left;
    background-position: 0 -27px;
    padding: 0 0 0 11px;
    cursor: pointer;
}
.read a:hover {
    background-position: 100% -54px;
}
.read a:hover span {
    background-position: 0 -81px;
}   
/* / Read button */

.archive {
    margin-left: 25px;
    margin-top: 20px;
}


.readmore {
    text-decoration: underline;
    font-style: italic;
    font-family: Times New Roman;
    font-size: 12px;
    color: #FFF;
    display: block;
}

.readmore a {
    color: #FFF;
}

#news {
    position: relative;
    width: 300px !important;
    float: left;
    border-left:1px solid #383c46;
    overflow:hidden;
}

#news ul li {
	width:300px;
}



#news li div {
    padding: 0 0 0 25px;
    margin-top: -10px;
}

#news img{
    padding-left: 25px;
    padding-bottom: 15px;

}


#news p{
    padding:0 20px 0 25px;
    font-family: Times New Roman;
    font-size: 16px;
    color: #FFF;
    margin-top: -2px;
}

#news li span{
    padding:0 20px 0 25px;
    font-style: italic;
    font-family: Times New Roman;
    font-size: 14px;
    color: #FFF;
    display: block;
    margin-bottom: 10px;
}

/*Short News Archive*/

.shortnews {
    position: relative;
    margin-top: 40px;
    overflow: hidden;
}


.short_content {
    width: 500px;
    float: left;
}

.title {
    font-family: Times New Roman;
    font-size: 16px;
    font-style: italic;
    color: #FFF;
    margin-bottom: 10px;
    display: block;
}

.title a {
    color: #FFF;
    text-decoration: underline; 
}

.short_date {
    width: 500px;
}

.datapanel {
    margin-top: 8px;
}


.date , .readnews {
    font-family: Times New Roman;
    font-size: 14px;
    color: #FFF;

}

.topnopad {
    margin: 0px !important;
}

.iceripad {
    margin-bottom: 20px;
}

.date {
    font-style: italic;
    float: left;
}

.readnews {
    font-style: italic;
    text-decoration: underline;
    color: #FFF;
    float: right;
}

.readnews a {
    color: #FFF;
}

.readnews {
    text-decoration: underline;
    color: #FFF;
    float: right;
}



.short_img {
    width: 400px;
    float: right;
}

.short_img img {
    float: right;
    margin-bottom: 30px;
}

/*-------------*/
.navigation {
    position: relative;
    float: right;
    margin-top: 5px;
    z-index: 10;
}

.prev , .next {
    float: left;
    width: 21px;
    height: 21px;
    cursor: pointer;
}

.prev {
    background: url(../images/prev.png) center no-repeat;
    margin-right: 4px;
}

.next {
    background: url(../images/next.png) center no-repeat;
}

#footer {
    position: relative;
    top: 30px;
    height: 40px;
    width: 100%;
    font-family: Times New Roman;
    font-size: 16px;
    color: #FFF;
    clear: both;
}

#foot1 {
    float: left;
    display: inline;
    margin-left: 135px;
    z-index: 56;
}

#foot1 img {
    margin-right: 15px;
}

#foot2 {
    float: right;
    margin-right: 140px;
}

.iceri {
    margin-left: 90px !important;
}
.iceri2 {
    margin-right: 90px !important;
}
.iceri3 {
    padding-right: 0px;
    padding-left: 0px;
}

#foot2 a {
    color: #FFF;
    text-decoration: underline;
}

.wrapper {
    margin: 0 auto;
    width:1096px;
    height: 100%;
    clear: left;
	position: relative;
}

#slider { 
    width: 1096px;
    height: 552px;
    margin-top: 170px;
    position: absolute;
    z-index: 3;
}

#wapka { 
    width: 1096px;
    height: 184px;
    position: absolute;
    z-index: 6;
}

#hava { 
    width: 157px;
    height: 146px;
    float: right;
    background: url(../images/havabg.png) no-repeat left top;
    text-align: center;
    margin-right: 125px;
}

#havapanel ul li span {
    font-family: Times New Roman;
    font-size: 12px;
    color: #818389;
    display: block;
}

#havapanel ul li img {
    padding: 10px 0;
}

.havanavigation {
    position: absolute;
    width: 60px;
    top: 125px;
    left: 45px;
    z-index: 55;
}

.prev2 ,.next2 {
    width: 21px;
    cursor: pointer;
}

.next2 {
    float: right;
}

.prev2 {
    float: left;
    margin-right: 10px;
}

#hava ul li {
    list-style: none;
    width: 149px;
    height: 149px;
    margin-top: 20px;
}



#logo {
    float: left;
    background: url(../images/logo.png) no-repeat;
   /* width: 162px;
    height: 130px;*/
    width: 202px;
    height: 130px;
    margin-top: 15px;
    margin-left: 130px;  
}

#logo a {
    text-decoration: none;
    text-indent: -9999px;
    display: block;
    width: 202px;
    height: 130px;   
}

#language {
    position: relative;
    /*width: 200px;*/
    float: right;
    margin-right: 30px;
    display: inline;
    font-family: Times New Roman,Verdana;
    font-size:13px;
    color: #FFF;
    margin-top: 35px;
}

#language li {
    list-style: none;
    display: block;
    float: left;
    margin-left: 10px;
}

#language li img {
    margin-right: 10px;
}

#language li a {
    color: #FFF;
    text-decoration: none;
    border: 0;
    padding-right: 10px;
}

#language li a:hover {
    text-decoration: underline;
}

#head_menu {
    position: relative;
   /* width: 450px;*/
    width: auto;
    float: right;
    padding-right: 40px; 
    margin-top: 70px;
    display: block;
}
#head_menu ul {
    float: right;
}

#head_menu li {
    list-style: none;
    display: block;
    float: left;
}

#head_menu li img {
    height: 16px;
    display: block;
}

#head_menu li a {
    color: #352504;
    text-decoration: none;
    border: 0;
    height:14px;
    border-right:1px solid #383c46;
    padding:0px 10px;
    display:inline-block;
}

#head_menu li a:hover {
    text-decoration: underline;
}


#menu{
    position: absolute;
    text-align:center;
    margin: 0 auto;
    top: 570px;
    z-index: 8;
    width: 1096px;
}

#menu ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    height: 40px;
    text-align: center;
    width: 985px;

}

#menu ul li {
    display: inline-block;
    margin-left: -4px;
    padding-top: 13px;
    height: 30px;
    /*background: url(../images/kolge.png) repeat;*/
    background-color: #15181f;
}

#menu ul li img {
    height: 18px;
    display: block;
}

#menu ul li a {
    color: white;
    text-decoration: underline;
    border: 0;
    height:18px;
    border-right:1px solid #383c46;
    padding:0px 20px;
    display:inline-block;
}

#menu ul li a:hover {
    text-decoration: underline;
}

/* sub menu */

#menu ul li ul {
    display: none;
    position: absolute;
    width: auto;
    top: 43px;
    z-index: 999;

}

#menu ul li ul li {
    display:block;
    height: 25px;
    border-bottom:1px solid #383c46;
    padding-top: 8px;
    background-color: #242731;

}

#menu ul li ul li img {
    height: 18px;
    display: block;
}

#menu ul li ul li a {
    color: white;
    text-decoration: underline;
    border: 0;
    height:20px;
    padding:0;
    padding:0 12px;
    display:inline-block;
}

#formamonth {
    position: relative;
    height: 40px;
    margin:30px 0;
}

#year{
    position: relative;
    display: inline-block;
    left: 10px;
}

/* Conacts page*/
#xerite {
    position: absolute;
    top: 0;
    right: 0;
    width: 325px;
    height: auto;
}

.slaydrestoran {

    position: relative;
    width: 320px;
    height: 600px;
    margin-bottom: 40px;
    float: right;
    overflow:hidden;
    background: url(../images/slayderbg.jpg) no-repeat center;
}

.up {
    width: 320px;
    height: 40px;
    position: relative;
    cursor: pointer;
}

#innerslayder {
    position: relative;
    margin-top: 9px;
    height: 505px !important;
    margin-left: 20px;
}

#innerslayder ul li{
    margin-top: 8px !important;
}

#innerslayder ul li img{
    display: block;
    margin-bottom: 5px;
}



.slaydrestoran #innerslayder ul {
    list-style: none;
}

.slaydrestoran .down {
    width: 320px;
    height: 40px;
    position: relative;
    cursor: pointer;
}



#xerite p {
    margin-top: 20px;
    float: right;
}

#xerite p a {
    text-decoration: none;
    color: #FFF;
}

table.contact tr th {
    vertical-align: top;
    font-family: Times New Roman;
    font-size: 14px;
    color: #FFF;
    font-weight: normal;
    text-align: left;
    padding:5px 0px 0px 0px;
}

table.contact {
    margin-top: 15px;
}

table.contact .send {
    margin:0 3px 0 0 !important;
    float: right;
}

table.booknow {
    margin-top: 25px;
}

table.booknow a {
   color:#FFF !important;
   text-decoration:none !important;
}

#arrival , #departure {
    background: url(../images/datepicker.png) right center no-repeat #FFF;
    border: 1px solid white;
    width: 120px;
}

table.booknow .send {
    margin:0 -5px 0 0 !important;
    float: right;
}
table.contact tr th textarea {
    width: 370px;
    height: 130px;
}

table.contact tr th input {
    width: 370px !important;
}



table.booknow tr th {
    vertical-align: top;
    font-family: Times New Roman;
    font-size: 14px;
    color: #FFF;
    font-weight: normal;
    text-align: left;
    padding:5px 0px 0px 0px;
}

.padtop {
padding-top:10px !important;
}


table.booknow  tr th textarea {
    width: 365px !important;
    height: 85px !important;
}

.bookinput {
    width: 350px !important;
    padding-left:15px;
}

.adult , .adult2  {
    width: 120px !important;
}

.adultstext {
    float: left;
}
.childrentext {

    float: right;
}

.roomsay {
 padding: 0!important;
}

#otaqsayi  {
    float: right;
}

.adult2 {
    display: inline-block;
}

table.booknow tr th input.yes {
    width: 40%;
}

table.booknow tr th input.no {
    width: 40%;
    float: right;
}

input.size131 {
    width: 130px !important;
}

.adress {
    padding-bottom: 25px !important;
}
.mail {
    text-decoration: underline;
    font-style: italic;
}

.mail a{
    color:#FFF
}

.telephone {
    padding-top: 20px !important;
}

.namerow {
    padding-top: 5px !important;
}
/*-------------*/
/*
.shekil1,.shekil2,.shekil3,.shekil4 {
background:none !important;
}

#innerslayder ul.shekil1,#innerslayder ul.shekil2,#innerslayder ul.shekil3,#innerslayder ul.shekil4 {
top:0px !important;
}

.up.shekil1,.up.shekil2,.up.shekil3,.up.shekil4 {
display:none;
}

.down.shekil1,.down.shekil2,.down.shekil3,.down.shekil4 {
display:none;
}

.yoxdur {
display:none;
}
*/

.padtop {

}

.clear {
    clear: both;
}

.iframe-box {
	background: url(../img/layer.png) top left repeat;
    padding: 15px 15px 10px;
    position: absolute;
    right: 24px;
    top: 190px;
    z-index: 10000;
	overflow: inherit;
}

.iframe-box #b_editDates h3 { 
	color: #FFF;
	font: 15.5px Arial;
	text-align: left;
	margin-top: 0;
}

.iframe-box .b_availFormInner {
background: 0;
border: 0;
overflow: inherit;
height: 40px;
padding: 0.8em 0;
}

.iframe-box .b_availDatesInner h4 {
	color: #767a7f;
	font: 11px Arial;
	text-align: left;
	margin-top: 0;
}

.iframe-box #b_editDates form {
	border: 0;
	padding: 0;
}

.iframe-box  #b_availSubmit {
	margin-top: 14px;
	margin-left: 5px;
}
.iframe-box #b_availSubmit button {
	background-color: #69A55A;
	font: 9px Tahoma;
	text-transform: uppercase;
	color: #FFF;
	border: 0;
	height: 31px;
	cursor: pointer;
}
.iframe-box #b_availSubmit button:hover {
	background: #00AFEF;
	color: #FFF;
}
.iframe-box 
.b_availDatesInner {
	margin-bottom: 0;
}

.iframe-box .jqTransformSelectWrapper ul {
	height: auto!important;
}

.iframe-box .jqTransformSelectWrapper {
	z-index: 1111!important;
}


#news {
	z-index: 0 !important
}

@media all and (-webkit-min-device-pixel-ratio:0) {
  .iframe-box  #b_availSubmit {
	margin-top: 12px;
}
}

/* IATI CUSTOM CSS START */
@media only screen and (min-width : 320px){
    .iati-reservation-module{
        position: absolute;
        width: 728px;
        top: 50%;
        left: calc(50% - 364px);
        z-index: 9999;
    }
}
@media only screen and (min-width : 768px){
    .iati-reservation-module{
        position: absolute;
        width: 728px;
        top: 50%;
        left: calc(50% - 364px);
        z-index: 9999;
    }
}
@media only screen and (min-width : 1200px){
    .iati-reservation-module{
        position: absolute;
        width: 728px;
        top: 50%;
        left: calc(50% - 364px);
        z-index: 9999;
    }
}  
/* IATI CUSTOM CSS END */